<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Import Entry Configurator</title>
<style type="text/css">@import url("file:/opt/eclipse/plugins/org.eclipse.epp.package.standard_4.4.2.20150219-0708/book.css");</style>
<style type="text/css">@import url("file:/home/tv/.eclipse/org.eclipse.platform_4.4.2_1473617060_linux_gtk_x86_64/configuration/org.eclipse.osgi/207/0/.cp/schema.css");</style>
</HEAD>
<BODY>
<H1 style="text-align:center">Import Entry Configurator</H1>
<p></p>
<h6 class="CaptionFigColumn SchemaHeader">Identifier: </h6>info.textgrid.lab.core.importexport.importEntryConfigurator<p></p>
<h6 class="CaptionFigColumn SchemaHeader">Since: </h6>[Enter the first release in which this extension point appears.]
<p></p>

<h6 class="CaptionFigColumn SchemaHeader">Description: </h6>[Enter description of this extension point.]<p></p>
<h6 class="CaptionFigColumn SchemaHeader">Configuration Markup:</h6>
<p></p>
<p class="code SchemaDtd">&lt;!ELEMENT <a name="e.extension">extension</a> (<a href="#e.configurator">configurator</a>+)&gt;</p>
<p class="code SchemaDtd">&lt;!ATTLIST extension</p>
<p class="code SchemaDtdAttlist">point&nbsp;CDATA #REQUIRED</p>
<p class="code SchemaDtdAttlist">id&nbsp;&nbsp;&nbsp;&nbsp;CDATA #IMPLIED</p>
<p class="code SchemaDtdAttlist">name&nbsp;&nbsp;CDATA #IMPLIED&gt;</p>
<p></p>
<ul class="ConfigMarkupAttlistDesc">
</ul>
<br><p class="code SchemaDtd">&lt;!ELEMENT <a name="e.configurator">configurator</a> EMPTY&gt;</p>
<p class="code SchemaDtd">&lt;!ATTLIST configurator</p>
<p class="code SchemaDtdAttlist">class&nbsp;CDATA #REQUIRED&gt;</p>
<p></p>
<ul class="ConfigMarkupAttlistDesc">
<li><b>class</b> - The class that configures a specific entry.</li>
</ul>
<br><h6 class="CaptionFigColumn SchemaHeader">Examples: </h6>[Enter extension point usage example here.]
<p></p>

<h6 class="CaptionFigColumn SchemaHeader">API Information: </h6>[Enter API information here.]
<p></p>

<h6 class="CaptionFigColumn SchemaHeader">Supplied Implementation: </h6>[Enter information about supplied implementation of this extension point.]
<p></p>

<br>
<p class="note SchemaCopyright">
</p>
</BODY>
</HTML>
